.wp-block-group.cabezal {
    border-bottom: 1px solid #cecece;
}

.wp-block-group.navcabecera, .wp-block-navigation__responsive-close {
    font-family: "Cabin Condensed", sans-serif;
    font-size: 16px;
}

hr.wp-block-separator.lineafull {
    width: 100%!important;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}

hr.wp-block-separator.lineafull {
    border: none;
    height: 1px;
    background-color: #cecece
}

nav.bb-vcm, section.bb-vcm-section.bb-vcm-section-categories {
    margin:0 auto!important;
}

.bb-vertical-context-menu {
    margin-left: auto!important;
    margin-right: auto!important;
}